{% macro header(additional_vars) -%}
{% from additional_vars["default_event_class"] + "/email.j2" import header_start %}{{ header_start(additional_vars) }}  {{ '{:>10s}'.format(_('Flows')) }}  {{ '{:>10s}'.format(_('Bytes')) }}
{%- endmacro %}

{% macro row(key, data, additional_vars) -%}
{% from additional_vars["default_event_class"] + "/email.j2" import row_start, format_number %}{{ row_start(key, data, additional_vars) }}  {{ format_number(data['flow_count'], 10) }}  {{ format_number(data['byte_count'], 10) }}
{%- endmacro %}
